TABLE summitImfile, pzDownloadExp
TITLE pending imfiles
FILE  pzPendingImfile.php
MENU  ipp.load.dat

WHERE summitImfile.exp_name  = pzDownloadExp.exp_name 
WHERE summitImfile.camera    = pzDownloadExp.camera   
WHERE summitImfile.telescope = pzDownloadExp.telescope
WHERE pzDownloadExp.state     = 'run'

#        field                    size  format  name             show   link to         extras
FIELD    summitImfile.exp_name,    5, %s,      Exp Name
FIELD    summitImfile.camera,      5, %s,      camera
FIELD    summitImfile.telescope,   5, %s,      telescope
FIELD    summitImfile.class,	   5, %s,      class
FIELD    summitImfile.class_id,    5, %s,      class ID 
